Bug 216245 - missing dependency: xscreensaver-base should require xorg-x11-resutils
missing dependency: xscreensaver-base should require xorg-x11-resutils
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 18:11 EST by Ian Collier
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 05:42:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Collier 2006-11-17 18:11:10 EST
Description of problem:

xscreensaver-base contains the program /usr/bin/xscreensaver-text which,
after a fairly FC6 install, outputs a spew of messages instead of the
desired text.  The pertinent message is:

Can't exec "appres": No such file or directory at /usr/bin/xscreensaver-text
        line 172 (#1)

And that's in xorg-x11-resutils, which didn't get installed (it used to be
in xorg-x11).

Version-Release number of selected component (if applicable):
xscreensaver-base-5.01-3.fc6
Comment 1 Mamoru TASAKA 2006-11-17 22:28:58 EST
Thank you for the information.
I will fix this, however, currently Fedora Extras CVS system is
down and I don't know when I can fix this.
Comment 2 Mamoru TASAKA 2006-11-21 05:42:01 EST
Should be fixed in xscreensaver-base-5.01-5, thank you.

Note You need to log in before you can comment on or make changes to this bug.